Prueba y compara el rendimiento de tu PC con nuestro banco de pruebas.

Os Commerce



  • Me he bajado de la web oficial el código para windows y tal, lo descomprimo tal y como dice, instalo la base de datos en MySql, pero luego el manual hace referencia a ejecutar el archivo install.php el cual no tengo al igual que mucha gente según he leido en los foros. Si alguíen tiene una versión buena con este archivo y tal por favor que postee…

    O si alguien sabe como configurarlo sin ese archivo se ponga en contacto conmigo.

    Gracias.



  • Al ser basado en php deberás tener un servidor web q soporte dicho lenguaje (x ejemplo apache); si no, no funcionará ninguna página, ya que éstas son generadas (con código php) leyendo la base de datos (mysql en tu caso)

    Por lo tanto necesitaras apache-php-mysql para que oscommerce te funcione. Hay x ahí pack's donde viene ya todo lo que necesitas, como por el ejemplo el appserv que lleva todo eso y otros programillas para monitorizar el servidor y administrar la base de datos.

    Una vez ya tengas todo esto en marcha, supongo que tendras que abrir tu navegador web y escribir:

    http://localhost/install.php

    y supongo que entonces te preguntará unas cuantas cosas (al estilo postnuke) y quedará instalado.

    Salu2



  • En realidad no necesitas el apache, solo el PHP pero por esperiencia te recomiendo que lo instales sobre el Apache ya que es mucho mas sencillo que sobre el IIS.

    Esta direccion me la paso un compañero del foro y con ella podras configurar todo lo necesario perfectamente. http://www.xergio.net/?Aprende



  • Mi problema no es el servidor web.

    Desde hace años uso apache y php y ese no es el problema jeje.

    El problema es que ese archivo no esta!!!!!, no se descarga en el paquete de Os Commerce y pregunto si alguien lo tiene o algo.

    Un saludo y gracias por las respuestas aunque no me han servido pero me he explicado mal jeje



  • es que de la seccion downloads no se puede bajar el oscomerce :P, que ahi esta una version anticuada.
    Si miras en snapshots o alugn sitio, veras la ultima version disponible y la ultima estable. Bajate esas que son las que tienen el install.php y lo hacen todo solas.

    en http://oscommerce.qadram.com tienes informacion en español y un tutorial



  • Gracias ya está funcionando jeje, la sencillez me daba en las narices 😛

    Gracias


Accede para responder